In 2014, emailed The Ocean Project about Summer 2012 Special Report: Public Awareness of Ocean Acidification

Saw this discussion in 2012 and sent it to friends: https://www.reddit.com/r/science/comments/o3wle/trouble_in_paradise_ocean_acidification_this_way/c3e5zmq/